#imFooter_imCell_5 { display: block; position: relative; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imCell_25 { display: block; position: relative; }
#imCellStyle_25 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_22_25 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_22_25_tab0 div { line-height: 22px;}
#imTextObject_22_25_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_22_25_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_22_25_tab0 ul ul ul { list-style: circle; }
#imTextObject_22_25_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_25_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_22_25_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_22_25_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_25_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_22_25_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_22_25_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_22_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_25_tab0 .inline-block { display: inline-block; }
#imTextObject_22_25_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_22_25_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_22_25_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_22_25_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_22_25_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_22_25_tab0 img.fleft { margin-right: 15px; }
#imTextObject_22_25_tab0 img.fright { margin-left: 15px; }
#imTextObject_22_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_25_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_22_25_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_22_25_tab0 .imVt { vertical-align: top; }
#imTextObject_22_25_tab0 .imVc { vertical-align: middle; }
#imTextObject_22_25_tab0 .imVb { vertical-align: bottom; }
#imTextObject_22_25_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_22_25 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_44 { display: block; position: relative; }
#imCellStyle_44 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_22_44 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_22_44_tab0 div { line-height: 22px;}
#imTextObject_22_44_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_22_44_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_22_44_tab0 ul ul ul { list-style: circle; }
#imTextObject_22_44_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_44_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_22_44_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_22_44_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_44_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_22_44_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_22_44_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_22_44_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_44_tab0 .inline-block { display: inline-block; }
#imTextObject_22_44_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_22_44_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_22_44_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_22_44_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_22_44_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_22_44_tab0 img.fleft { margin-right: 15px; }
#imTextObject_22_44_tab0 img.fright { margin-left: 15px; }
#imTextObject_22_44_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_44_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_22_44_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_22_44_tab0 .imVt { vertical-align: top; }
#imTextObject_22_44_tab0 .imVc { vertical-align: middle; }
#imTextObject_22_44_tab0 .imVb { vertical-align: bottom; }
#imTextObject_22_44_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_22_44_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_22_44_tab0 .cf1 { color: rgb(0, 0, 255); }
#imTextObject_22_44 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_33 { display: block; position: relative; }
#imCellStyle_33 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_22_33 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_22_33_tab0 div { line-height: 22px;}
#imTextObject_22_33_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_22_33_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_22_33_tab0 ul ul ul { list-style: circle; }
#imTextObject_22_33_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_33_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_22_33_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_22_33_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_33_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_22_33_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_22_33_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_22_33_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_33_tab0 .inline-block { display: inline-block; }
#imTextObject_22_33_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_22_33_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_22_33_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_22_33_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_22_33_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_22_33_tab0 img.fleft { margin-right: 15px; }
#imTextObject_22_33_tab0 img.fright { margin-left: 15px; }
#imTextObject_22_33_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_33_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_22_33_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_22_33_tab0 .imVt { vertical-align: top; }
#imTextObject_22_33_tab0 .imVc { vertical-align: middle; }
#imTextObject_22_33_tab0 .imVb { vertical-align: bottom; }
#imTextObject_22_33_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_22_33_tab0 .fs36lh1-5 { vertical-align: baseline; font-size: 36pt; line-height: 72px; }
#imTextObject_22_33_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_22_33 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imGroup_2 > div { float: left; }
#imCell_36 { display: block; position: relative; }
#imCellStyle_36 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; border-top-left-radius: 25px; border-top-right-radius: 25px; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; }
#imTextObject_22_36 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_22_36_tab0 div { line-height: 22px;}
#imTextObject_22_36_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_22_36_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_22_36_tab0 ul ul ul { list-style: circle; }
#imTextObject_22_36_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_36_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_22_36_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_22_36_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_36_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_22_36_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_22_36_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_22_36_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_36_tab0 .inline-block { display: inline-block; }
#imTextObject_22_36_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_22_36_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_22_36_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_22_36_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_22_36_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_22_36_tab0 img.fleft { margin-right: 15px; }
#imTextObject_22_36_tab0 img.fright { margin-left: 15px; }
#imTextObject_22_36_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_36_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_22_36_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_22_36_tab0 .imVt { vertical-align: top; }
#imTextObject_22_36_tab0 .imVc { vertical-align: middle; }
#imTextObject_22_36_tab0 .imVb { vertical-align: bottom; }
#imTextObject_22_36_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_22_36_tab0 .fs20lh1-5 { vertical-align: baseline; font-size: 20pt; line-height: 40px; }
#imTextObject_22_36 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_38 { display: block; position: relative; }
#imCellStyle_38 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
#imTextObject_22_38 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_22_38_tab0 div { line-height: 22px;}
#imTextObject_22_38_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_22_38_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_22_38_tab0 ul ul ul { list-style: circle; }
#imTextObject_22_38_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_38_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_22_38_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_22_38_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_38_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_22_38_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_22_38_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_22_38_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_38_tab0 .inline-block { display: inline-block; }
#imTextObject_22_38_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_22_38_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_22_38_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_22_38_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_22_38_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_22_38_tab0 img.fleft { margin-right: 15px; }
#imTextObject_22_38_tab0 img.fright { margin-left: 15px; }
#imTextObject_22_38_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_38_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_22_38_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_22_38_tab0 .imVt { vertical-align: top; }
#imTextObject_22_38_tab0 .imVc { vertical-align: middle; }
#imTextObject_22_38_tab0 .imVb { vertical-align: bottom; }
#imTextObject_22_38_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_22_38_tab0 .fs24lh1-5 { vertical-align: baseline; font-size: 24pt; line-height: 48px; }
#imTextObject_22_38_tab0 .cf1 { color: rgb(0, 0, 255); }
#imTextObject_22_38_tab0 .fs32lh1-5 { vertical-align: baseline; font-size: 32pt; line-height: 64px; }
#imTextObject_22_38_tab0 .cf2 { color: rgb(96, 191, 0); }
#imTextObject_22_38_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_22_38 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_35 { display: block; position: relative; }
#imCellStyle_35 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
#imTextObject_22_35 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_22_35_tab0 div { line-height: 22px;}
#imTextObject_22_35_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_22_35_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_22_35_tab0 ul ul ul { list-style: circle; }
#imTextObject_22_35_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_35_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_22_35_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_22_35_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_35_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_22_35_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_22_35_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_22_35_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_35_tab0 .inline-block { display: inline-block; }
#imTextObject_22_35_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_22_35_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_22_35_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_22_35_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_22_35_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_22_35_tab0 img.fleft { margin-right: 15px; }
#imTextObject_22_35_tab0 img.fright { margin-left: 15px; }
#imTextObject_22_35_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_35_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_22_35_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_22_35_tab0 .imVt { vertical-align: top; }
#imTextObject_22_35_tab0 .imVc { vertical-align: middle; }
#imTextObject_22_35_tab0 .imVb { vertical-align: bottom; }
#imTextObject_22_35_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_22_35_tab0 .fs24lh1-5 { vertical-align: baseline; font-size: 24pt; line-height: 48px; }
#imTextObject_22_35_tab0 .cf1 { color: rgb(224, 224, 224); }
#imTextObject_22_35_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_22_35 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_45 { display: block; position: relative; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_22_45 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_22_45_tab0 div { line-height: 22px;}
#imTextObject_22_45_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_22_45_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_22_45_tab0 ul ul ul { list-style: circle; }
#imTextObject_22_45_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_45_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_22_45_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_22_45_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_45_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_22_45_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_22_45_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_22_45_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_45_tab0 .inline-block { display: inline-block; }
#imTextObject_22_45_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_22_45_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_22_45_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_22_45_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_22_45_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_22_45_tab0 img.fleft { margin-right: 15px; }
#imTextObject_22_45_tab0 img.fright { margin-left: 15px; }
#imTextObject_22_45_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_45_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_22_45_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_22_45_tab0 .imVt { vertical-align: top; }
#imTextObject_22_45_tab0 .imVc { vertical-align: middle; }
#imTextObject_22_45_tab0 .imVb { vertical-align: bottom; }
#imTextObject_22_45_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_22_45_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_22_45_tab0 .cf1 { color: rgb(0, 0, 255); }
#imTextObject_22_45 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_46 { display: block; position: relative; }
#imCellStyle_46 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(0, 0, 255, 1); border-top-left-radius: 25px; border-top-right-radius: 25px; }
#imTextObject_22_46 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_22_46_tab0 div { line-height: 22px;}
#imTextObject_22_46_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_22_46_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_22_46_tab0 ul ul ul { list-style: circle; }
#imTextObject_22_46_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_46_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_22_46_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_22_46_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_22_46_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_22_46_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_22_46_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_22_46_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_46_tab0 .inline-block { display: inline-block; }
#imTextObject_22_46_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_22_46_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_22_46_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_22_46_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_22_46_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_22_46_tab0 img.fleft { margin-right: 15px; }
#imTextObject_22_46_tab0 img.fright { margin-left: 15px; }
#imTextObject_22_46_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_46_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_22_46_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_22_46_tab0 .imVt { vertical-align: top; }
#imTextObject_22_46_tab0 .imVc { vertical-align: middle; }
#imTextObject_22_46_tab0 .imVb { vertical-align: bottom; }
#imTextObject_22_46_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_22_46_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_22_46_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_22_46_tab0 .cf2 { color: rgb(96, 191, 0); }
#imTextObject_22_46 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
@media (min-width: 960px) {
	.imContentDataContainer { width: 950px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_25 { width: 944px; min-height: 172px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_25 { width: 944px; min-height: 172px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 3px; right: 3px; }
	#imTextObject_22_25_tab0 .image-0 { width: 928px; height: 163px; }
	#imTextObject_22_25 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_25 .text-container { height: 166px;}
	#imCell_44 { width: 944px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_44 { width: 944px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 3px; right: 3px; }
	#imTextObject_22_44 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_44 .text-container { height: 28px;}
	#imCell_33 { width: 944px; min-height: 116px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_33 { width: 944px; min-height: 116px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 3px; right: 3px; }
	#imTextObject_22_33_tab0 .image-3 { width: 89px; height: 93px; }
	#imTextObject_22_33_tab0 .image-1 { width: 89px; height: 93px; }
	#imTextObject_22_33 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_33 .text-container { height: 110px;}
	#imGroup_2 { width: 950px; }
	#imCell_36 { width: 469px; min-height: 682px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_36 { width: 469px; min-height: 682px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 25px; border-top-right-radius: 25px; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; }
	#imCellStyleGraphics_36 { left: 3px; right: 3px; }
	#imTextObject_22_36_tab0 .image-0 { width: 396px; height: 561px; }
	#imTextObject_22_36 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_36 .text-container { height: 666px;}
	#imCell_38 { width: 469px; min-height: 682px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_38 { width: 469px; min-height: 682px; padding: 3px 3px 39px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_38 { left: 3px; right: 3px; }
	#imTextObject_22_38_tab0 .image-1 { width: 71px; height: 66px; }
	#imTextObject_22_38_tab0 .image-0 { width: 378px; height: 302px; }
	#imTextObject_22_38 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_38 .text-container { height: 630px;}
	#imCell_35 { width: 944px; min-height: 120px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_35 { width: 944px; min-height: 120px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_35 { left: 3px; right: 3px; }
	#imTextObject_22_35_tab0 .image-0 { width: 67px; height: 63px; }
	#imTextObject_22_35 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_35 .text-container { height: 114px;}
	#imCell_45 { width: 944px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_45 { width: 944px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 3px; right: 3px; }
	#imTextObject_22_45 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_45 .text-container { height: 28px;}
	#imCell_46 { width: 944px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_46 { width: 944px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; border-top-right-radius: 25px; }
	#imCellStyleGraphics_46 { left: 3px; right: 3px; }
	#imTextObject_22_46_tab0 .image-1 { width: 96px; height: 91px; }
	#imTextObject_22_46 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_46 .text-container { height: 151px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_25 { width: 706px; min-height: 132px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_25 { width: 706px; min-height: 132px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 2px; right: 2px; }
	#imTextObject_22_25_tab0 .image-0 { width: 700px; height: 123px; }
	#imTextObject_22_25 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_25 .text-container { height: 126px;}
	#imCell_44 { width: 706px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_44 { width: 706px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 2px; right: 2px; }
	#imTextObject_22_44 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_44 .text-container { height: 28px;}
	#imCell_33 { width: 706px; min-height: 116px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_33 { width: 706px; min-height: 116px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 2px; right: 2px; }
	#imTextObject_22_33_tab0 .image-3 { width: 89px; height: 93px; }
	#imTextObject_22_33_tab0 .image-1 { width: 89px; height: 93px; }
	#imTextObject_22_33 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_33 .text-container { height: 110px;}
	#imGroup_2 { width: 710px; }
	#imCell_36 { width: 351px; min-height: 612px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_36 { width: 351px; min-height: 612px; padding: 3px 3px 19px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 25px; border-top-right-radius: 25px; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; }
	#imCellStyleGraphics_36 { left: 2px; right: 2px; }
	#imTextObject_22_36_tab0 .image-0 { width: 335px; height: 475px; }
	#imTextObject_22_36 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_36 .text-container { height: 580px;}
	#imCell_38 { width: 351px; min-height: 612px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_38 { width: 351px; min-height: 612px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_38 { left: 2px; right: 2px; }
	#imTextObject_22_38_tab0 .image-1 { width: 71px; height: 66px; }
	#imTextObject_22_38_tab0 .image-0 { width: 335px; height: 268px; }
	#imTextObject_22_38 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_38 .text-container { height: 596px;}
	#imCell_35 { width: 706px; min-height: 120px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_35 { width: 706px; min-height: 120px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_35 { left: 2px; right: 2px; }
	#imTextObject_22_35_tab0 .image-0 { width: 67px; height: 63px; }
	#imTextObject_22_35 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_35 .text-container { height: 114px;}
	#imCell_45 { width: 706px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_45 { width: 706px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 2px; right: 2px; }
	#imTextObject_22_45 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_45 .text-container { height: 28px;}
	#imCell_46 { width: 706px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_46 { width: 706px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; border-top-right-radius: 25px; }
	#imCellStyleGraphics_46 { left: 2px; right: 2px; }
	#imTextObject_22_46_tab0 .image-1 { width: 96px; height: 91px; }
	#imTextObject_22_46 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_46 .text-container { height: 151px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_25 { width: 468px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_25 { width: 468px; min-height: 90px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 1px; right: 1px; }
	#imTextObject_22_25_tab0 .image-0 { width: 462px; height: 81px; }
	#imTextObject_22_25 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_25 .text-container { height: 84px;}
	#imCell_44 { width: 468px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_44 { width: 468px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 1px; right: 1px; }
	#imTextObject_22_44 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_44 .text-container { height: 56px;}
	#imCell_33 { width: 468px; min-height: 270px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_33 { width: 468px; min-height: 270px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 1px; right: 1px; }
	#imTextObject_22_33_tab0 .image-3 { width: 89px; height: 93px; }
	#imTextObject_22_33_tab0 .image-1 { width: 89px; height: 93px; }
	#imTextObject_22_33 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_33 .text-container { height: 264px;}
	#imGroup_2 { width: 470px; }
	#imCell_36 { width: 233px; min-height: 613px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_36 { width: 233px; min-height: 613px; padding: 3px 3px 148px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 25px; border-top-right-radius: 25px; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; }
	#imCellStyleGraphics_36 { left: 1px; right: 1px; }
	#imTextObject_22_36_tab0 .image-0 { width: 217px; height: 307px; }
	#imTextObject_22_36 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_36 .text-container { height: 452px;}
	#imCell_38 { width: 233px; min-height: 613px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_38 { width: 233px; min-height: 613px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_38 { left: 1px; right: 1px; }
	#imTextObject_22_38_tab0 .image-1 { width: 71px; height: 66px; }
	#imTextObject_22_38_tab0 .image-0 { width: 217px; height: 173px; }
	#imTextObject_22_38 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_38 .text-container { height: 597px;}
	#imCell_35 { width: 468px; min-height: 120px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_35 { width: 468px; min-height: 120px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_35 { left: 1px; right: 1px; }
	#imTextObject_22_35_tab0 .image-0 { width: 67px; height: 63px; }
	#imTextObject_22_35 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_35 .text-container { height: 114px;}
	#imCell_45 { width: 468px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_45 { width: 468px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 1px; right: 1px; }
	#imTextObject_22_45 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_45 .text-container { height: 56px;}
	#imCell_46 { width: 468px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_46 { width: 468px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; border-top-right-radius: 25px; }
	#imCellStyleGraphics_46 { left: 1px; right: 1px; }
	#imTextObject_22_46_tab0 .image-1 { width: 96px; height: 91px; }
	#imTextObject_22_46 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22_46 .text-container { height: 151px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: calc(100% - 0px); padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_25 { clear: left; }
	#imCell_25 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_25 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_25 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_22_25_tab0 .image-0 { width: 100%; max-width: 928px; }
	#imTextObject_22_25 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_44 { clear: left; }
	#imCell_44 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_44 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_44 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_22_44 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_33 { clear: left; }
	#imCell_33 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_33 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_33 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_22_33_tab0 .image-3 { width: 100%; max-width: 89px; }
	#imTextObject_22_33_tab0 .image-1 { width: 100%; max-width: 89px; }
	#imTextObject_22_33 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_36 { clear: left; }
	#imCell_36 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_36 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_36 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_22_36_tab0 .image-0 { width: 100%; max-width: 396px; }
	#imTextObject_22_36 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_38 { clear: left; }
	#imCell_38 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_38 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_38 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_22_38_tab0 .image-1 { width: 100%; max-width: 71px; }
	#imTextObject_22_38_tab0 .image-0 { width: 100%; max-width: 378px; }
	#imTextObject_22_38 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_35 { clear: left; }
	#imCell_35 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_35 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_35 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_22_35_tab0 .image-0 { width: 100%; max-width: 67px; }
	#imTextObject_22_35 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_45 { clear: left; }
	#imCell_45 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_45 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_45 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_22_45 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_46 { clear: left; }
	#imCell_46 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_46 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_46 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_22_46_tab0 .image-1 { width: 100%; max-width: 96px; }
	#imTextObject_22_46 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 960px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 4px; left: 8px; width: 115px; height: 25px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 115px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 115px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 0px; left: 374px; width: 200px; height: 100px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 0px; left: 280px; width: 200px; height: 100px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 0px; left: 120px; width: 200px; height: 100px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

